Package php-fpm 7.0.14-1 (x86_64) already flagged

php-fpm has already been flagged out-of-date.

You can return to the package details page for php-fpm.